[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=KEduca
Name[af]=Keduca
Name[ar]=التعليم ك
Name[bn]=কে-এডুকা
Name[hi]=के-एज़ुका
Name[mn]=КСургалт
Name[pa]=ਕ-ਪ੍ਰੀਖਿਆ
Name[sv]=Keduca
Name[ta]=கேயுடியுகா
Name[ven]=Pfunzo ya K
MimeType=application/x-edu
ServiceTypes=KParts/ReadOnlyPart
X-KDE-Library=libkeducapart
